Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-34909

MSI upgrade codes for 3.7 should apply to 4.0

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.0.0-rc0
    • Component/s: Packaging
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible

      Description

      In SERVER-31971, we built codes for 3.7 and the next stable release. Since the next stable release is 4.0, these codes should continue to apply.

        Attachments

          Activity

            People

            Assignee:
            kelsey.schubert Kelsey T Schubert
            Reporter:
            kelsey.schubert Kelsey T Schubert
            Participants:
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: